---
names:
  full: "Azure Network Security Group allows public UDP access"
  contextual: "Security Group allows public UDP access"
description: >
  Ensure that Azure Network Security Groups do not allow unrestricted public UDP protocol.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/07/03"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
